@charset "utf-8";
/* News Detail */
.btn-back{display: flex; justify-content: flex-end; width: 100%;}
.btn-back .m-btn{width: 160px !important; margin: 0;}
.btn-back .m-btn a{height: 46px;}

@media (max-width: 767px) {
	.btn-back .m-btn{width: 130px !important;}
	.btn-back .m-btn a{height: 40px; font-size: 1.4rem;}
	.btn-back .m-btn a:after{margin-left: 10px;}
}

.detail{font-size: 1.8rem; padding: 0 0 30px;}
.detail .txt{margin-top: 1em;}

@media (max-width: 767px) {
	.detail{font-size: 1.5rem;}	
	.detail .m-tit{font-size: 2.2rem;}
}